.icon-attached.icon-smilie::after {
            margin-bottom: -70px;
            margin-right: -30px;
        }


/* TIMELINE */
.timeline {
  position: relative;
  width: 100%;
  margin: 10rem auto 0;
}

/* SVGs */
svg {
  width: 100%;
  overflow: visible;
}
.arrow-line {
  width: 100%;
  height: auto;
  display: block;

  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  transform: rotate(0deg) translateX(0);
  transform-origin: top left;
}

/* Items */
.items {
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;

  min-height: 200px;

  display: flex;
  align-items: stretch;
}

.item {
  flex: 1;
  width: 350px;
  color: #ffe600;
  opacity: 0;
}
.item {
  border-left: 2px solid white;
  padding: 0 0 0 1rem;
}

.item h3 {
  font-size: clamp(16px, 4vw, 54px);
  text-transform: unset;
  margin-bottom: .5rem;
}
.item p {
  margin: 0;
}


/* DESKTOP POSITIONEN (PIXELGENAU) */
@media (min-width: 1081px) {

  .items {
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: auto;
    gap: var(--svgheight, 7vw) 2rem;
    padding-left: 5rem;
  }

  svg.arrow-line {
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
  }

  .item {
    grid-column-end: span 2;
    width: auto;
    max-width: 35rem;
  }

  .item:last-child {
    grid-column-end: span 1;
    width: min-content;
  }

  .item:last-child h3 {
    width: max-content;
  }

  .item:nth-child(2) {
    grid-column-start: 2;
    grid-row-start: 2;
  }

  .item:nth-child(odd) {
    padding-bottom: 7.5rem;
  }

  .item:nth-child(even) {
    padding-top: 7.5rem;
  }

  .timeline .arrow-line path {
    stroke-width: 5px;
  }

}

/* MOBILE */
@media (max-width: 1080px) {

  .timeline {
    width: 100%;
    overflow: hidden;
    padding-bottom: 5rem;
  }

  .items {
    display: flex;
    flex-direction: column;
  }

  .item {
    position: relative;
    width: calc(50% - (var(--svgwidth) / 2));
    border: 0 none;
    border-bottom: 2px solid white;
    padding: 0 0 1rem;
  }

  .item:nth-child(odd) {
    align-self: flex-start;
    padding-right: 3rem;
  }
  .item:nth-child(even) {
    align-self: flex-end;
    text-align: right;
    padding-left: 3rem;
  }

  .timeline .arrow-line {
    top: 0;
    left: 50%;
    width: auto;
    height: 100%;
    transform: scale(0.076);
    transform-origin: top left;
  }

  .timeline .arrow-line path {
    transform: rotate(90deg) translateY(-50%);
    transform-origin: left top;
    stroke-width: 5px;
  }


}